## Production Notes
- [ ] Remove localhost from authorized recaptcha domains
- [ ] Remove config.js since there are secrets. Change the current secrets

## Dev Notes
- [x] Use recaptchaVerifier in postman-provider